/*
Theme Name: JNews - Child Theme
Version: 1.0.0
Theme URI: http://themeforest.net/?ref=jegtheme
Description: A basic starter child theme for customization purpose of JNews theme.
Author: Jegtheme
Author URI: http://themeforest.net/user/jegtheme?ref=jegtheme
Template: jnews
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* ------------------------------------------------------------------------- *
 *  Theme customization starts here
/* ------------------------------------------------------------------------- */


.ltr {
    direction: ltr;
}

/*russian article writer info*/
div#ltr-author li {    display: flex;    align-self: center;    direction: ltr;}


/*jnews subtitle align left*/
h3.jeg_block_title strong {
    position: absolute;
    left: 0;
    font-size: 0.5re;
}

/*news ticker css*/
.mtphr-dnt-tick-contents h4 {
    font-size: 1.1em;
    margin: .5em;
    line-height: 1.5;
}

.mtphr-dnt-play-pause {
    position: absolute;
    top: 0;
    right: 0;
    background-color: #fff;
}


.mtphr-dnt-play-pause i {
	position: relative;
    height: 36px;
    border-radius: 0;
    opacity: 0.8;
    left: 10px;
    transform: rotate(180deg);
}

.mtphr-dnt-tick-contents h4 {
    font-size: 1.1em;
    margin: 0;
    line-height: 1;
}